/*************************************
 	プライバシーポリシー
*************************************/

.contact{
	width: 600px;
	margin: 0 auto;
	margin-top: 20px;
	padding: 15px 30px;
	border: 1px solid #333;
	border-radius: 10px;
	text-align: center;
}
.contact .tel{
	pointer-events: none;
}
	
@media screen and (max-width: 750px) {
	.contact{
		width: 90%;
	}

	.contact .tel{
		pointer-events: auto;

	}	
}